2577138 - Maintenance Planner selection requirements for SAP Fiori Front-end Server 4.0 | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2577138 - Maintenance Planner selection requirements for SAP Fiori Front-end Server 4.0

Symptom

During a Maintenance Planner installation/update/upgrade procedure you are not able to see/select instances below for "SAP FIORI FRONT-END SERVER 4.0".

  • Instance "SAP Frontend Server 7.40"
  • Instance "SAP Frontend Server 7.50"
  • Instance "SAP Frontend Server 7.51"
  • Instance "SAP Frontend Server 7.52"

KBA_1111.JPG

In the above example the target instance would be "SAP Frontend Server 7.51".


Read more...

Environment

  • Maintenance Planner
  • SAP Netweaver 7.4
  • SAP Netweaver 7.5

Product

SAP NetWeaver 7.4 ; SAP NetWeaver 7.5 ; maintenance planner 1.0

Keywords

Maintenance Planner, SAP Fiori Front-end Server 4.0, requirements, SAP netweaver 7.5, SAP netweaver, instances, missing option, Install of maintain and add-on, SAP Frontend Server 7.40, SAP Frontend Server 7.50, SAP Frontend Server 7.51, SAP Frontend Server 7.52 , KBA , BC-UPG-MP , Maintenance Planning Tools , BC-UPG-ADDON , Upgrade Add-On Components (IS) , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.